<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Bladeburner](./bitburner.bladeburner.md) &gt; [getCity](./bitburner.bladeburner.getcity.md)

## Bladeburner.getCity() method

Get current city.

**Signature:**

```typescript
getCity(): CityName;
```
**Returns:**

[CityName](./bitburner.cityname.md)

City that the player is currently in (for Bladeburner).

## Remarks

RAM cost: 4 GB

Returns the city that the player is currently in (for Bladeburner).

